#ferramenta {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
}

#ferramenta h1 {
    color: aliceblue;
    margin-bottom: 20px;
}

#fileInputMovel, #fileInputMovel2, #p, #loader {
    display: none;
}

#p, #span {
    color: aliceblue;
}